<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:05 </title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">

    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
    <nav class="blog">
        <ul>
            <li><a href="#contact">contact</a></li>
            <li><a href="../index.html">mdef</a></li>
            <li><a href="about.html">about</a></li>
         </ul>
    </nav>
        
    <div class="content">
        <h3>W:05 content</h3>
        <ul>
            <li><a href="#3d-scanning"> 3D Scanning</a></li>
            <li><a href="#process"> Process</a></li>
            <li> <a href="#3d-printing"> 3D Printing</a></li>
        </ul>
    </div>
        
    <section class="blogpost">
        <img class="image-blog" src="./assets/w5cactus-horisontal.jpg" alt="">
        <div class=container>
            <h2 id="3d-scanning" class="item">3D Scanning</h2>
            <p>I was quite excited about scanning. I previously made 3d scans using different methods including photogrammetry and scanners. I used, now gone autodesk 123d make app as well as metashape- so this week decided to look into alternatives 123d is now gone (R.I.P) while metashape gives great results yet takes hours and a lot of computing resources. I decided to look into appstore and found two apps to try- Display.Land and Capture.</p>
        </div>
        <div class="col breaks">

        </div>
        <div class=container>
            <div class="row">
                <div class="col">
            <h2 id="process" class="item"> Process</h2>
            <p>I decided to scan a tiny succulent. Plants are notoriously hard to moder so applying scanning to that seemes like a great value. I set up a "scanning station" in my apartment with a lot of daylight hoping it would make the outcome better</p>
        </div>
        <div class="col">
            <img class="image-blog" src="./assets/w5capture1.jpg" alt="">
        </div>
    </div>
        
        <div class="container no-gutters">
            
            <div class="row ">   
                <div class="col ">
                    <h2 id="capture" class="item">Capture App</h2>
                    <p>First one- Capture uses depth measuring property of front caamera in newer iphones ( had to borrow from my roomate). It scans showing vilolet estimation of a scaned object and creates point cloud. The outcom e is a point cloud that can be downloaded as a usdz file- apple's format for AR.<br> It allows to take as well pictures of colored cloud of an outcome
                    <br>
                I find those quite beautiful and was mesmerised with results with their artistic- aesthetic value, even though not a singe out of 7 scans was succsesful also they come with the usdz format, which is an apple AR format, so points of the cloud can be directly exported to be seen as an Augmented Reality  through safari browser. I played a bit with a <b> <a href="https://www.simlab-soft.com/3d-plugins/USDZ_Exporter_For_Rhino-main.aspx">Rhino plugin by Sim Lab</b> </a>that allows to export rhino files to .usdz. But to sad realization the process does not work with the extention the other way around. </p>   
                </div>         
                <div class="col "> 
                    <img class="image-blog" src="./assets/scan2.jpg" alt="">
                </div>
                   
            </div> 
                   
         
            <div class="row ">            
                            
                <div class="col ">
                    <img class="image-blog" src="./assets/w5cactus3.jpg" alt=""> 
                </div>
                <div class="col ">
                    <img class="image-blog" src="./assets/w5cactus2.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="breaks"></div>
        <div class="container">
            <div class="row">
                <div class="col" >
                    <img  class="image-blog" src="./assets/w5skanpreview-hor.jpg" alt="">
                </div>
                <div class="col" >
                    <h2 class="item">Files</h2>
                
                    <ul>
                    <a href="./assets/w5skan.usdz" download=""> <li>scan- usdz, apple AR 3d cloud point format</li></a>
                    <a href="./assets/w5withhand.usdz" download=""> <li>usdz - with hand</li></a>
                        
                    </ul>
            
                </div>
            </div>
        </div>
        <div class="container breaks"></div>
                           
    <div class="container no-gutters">
        <div class="row ">   
            <div class="col">
                <h2 id="capture" class="item">Capture</h2>
                <p>Capture allows to scan and export to .obj and .gltf. The results are again interesting or artistic quality. The effect were suprising as it scanned a lot of my enviroment even though I was trying to scan small thing in front of me.
                It clearly works better for bigger objects- walking around my succulent proved not easy trying to not bump into things. The app as well has an interesting iterface showingg scanned reference points as 3d balls. 
                </p>   
            </div>    
            <div class="col"> 
                    <img class="image-blog" src="./assets/w5displayland3.jpg" alt=""> 
                    <img class="image-blog" src="./assets/w5displayland2.jpg" alt="">
            </div>
            
        </div>

    </div>
                     
                    
    <div class="container">  
        <div class="row">   
                    
            <div class="col-9 breaks">
                <img class="image-blog" src="./assets/w5displayland.gif" alt="">

            
            
                <img class="image-blog" src="./assets/w5displaylandcactus.gif" alt="">
            </div>
            <div class="col breaks">
                <h2 class="item" >Files</h2>
                <ul>
                    <a href="./assets/w5scancactus.jpg" download=""> <li>cactus jpg texture</li></a>
                    <a href="./assets/w5scancactus.obj" download=""> <li>cactus OBJ</li></a>
                    <a href="./assets/w5scancactus.mtl" download=""> <li>cactus mtl</li></a>
                    <a href="./assets/w5cscancactus.ply" download=""> <li>cactus ply</li></a>
                        
                    </ul>

            </div>
        </div>
    </div>
    <div  class="col breaks"></div>
                        
        
    
    <div class=container><img class="image-blog" src="./assets/w5-print-hor.jpg" alt=""></div>


     <div class=container>
            
        <h2 id="3d-printing" class="item">3D Printing</h2>
            <p> As I hoped to make a brother for NOPE (from week of Usless Machines) I decided to print casing for ping sensor. It multidimentional with a very thight fit so it is a very good object to try 3d printing on. I printed as well tiny led casing for light dispersion. </p>
    </div>
    <div class="breaks"></div>
    <div class="container">
        <div class="row "> 
            <div class="col" >
                <h2 id="3d-printing" class="item">Ultrasonic sensor</h2>
            </div>
        </div>
        <div class="row ">            
            <div class="col"> 
                    <img class="image-blog" src="./assets/w5-print1.jpg" alt="">
            </div>
             <div class="col">
                    <img class="image-blog" src="./assets/w5-print3.jpg" alt="">
            </div>
        </div>
            
            <div class="row ">            
                <div class="col breaks"><p> </p></div>
                    <div class="col ">
                        <img class="image-blog" src="./assets/w5-print2.jpg" alt="">
                    </div>
                </div>
            </div>
        <div class="container">
            <div class="row ">

                <div class="col breaks">
                    <img class="image-blog" src="./assets/w5printing.gif" alt="">
            </div>
                    <div class="col breaks"><p>I Processed the file with ultimaker Cura and set settings for 210 printing temperature and 60 for build plate temp  , and off to printing. As usuall the good rule of the thumb is to make an estimation how long something will take (for example process the file) and then multiply it by two. I was lucky enough that everything worked fine with the print.</p></div>
                </div>
            </div>
            <div class="row">
            <div class="col" >
                <h2 class="item">Files</h2>
             <ul>
                <a href="./assets/w5ultrasonic.stl" download=""> <li>stl</li></a>
            </ul>
                </div>
                <div class="col" >
                    <img src="./assets/w5print.gif" alt="">
                </div>
        
        <div class="container ">
            <h2 id="3d-printing" class="item">LED case</h2>
            <p>I also wanted to experiment some more with just a shell with no supports, so modeled in Fusion 360- I wanted to learn it a bit more- a tiny LED case to disperse light. With that one though the quality of the top is not great, maybe because I changed quantity of top layers to 9 but the top seemed a bit melted. That object could not be done substractively as it is hollow inside, yet rounded both on the insida and outside.</p>
            <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w5ledglow.jpg" alt="">
                        </div>  
                </div>
                <div class="row">
                    <div class="col">
                        <img class="image-blog" src="./assets/w5led1.jpg" alt="">
                        </div>
                    <div class="col">
                            <img class="image-blog" src="./assets/w5led2.jpg" alt="">
                    </div>
                </div>
                
                <div class="row">
                <div class="col" >

                </div>
                <div class="col" >
                    <h2 class="item">Files</h2>
                
                    <ul>
                    <a href="./assets/w5led v2.stl" download=""> <li>stl</li></a>
                    <a href="./assets/w5led2.step" download=""> <li>step</li></a>
                    <a href="./assets/w5led.f3d" download=""> <li>f3d</li></a>
                      
                    </ul>
                    </div>
            </div>
        </div>
        
        
    </section>
    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
      </footer>
</body>
</html> 